/***************************************

	Theme Name: Sunny Isles Beach
	Theme URI: http://themes.tielabs.com/sahifa
	Description: Child Theme for Safia - Created for Sunny Isles Beach
	Author: Miami-Dade Online Services
	Author URI: http://miamidade.gov
	Version: 1.0
	Template: sahifa
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

***************************************/

@import url("../sahifa/style.css");

/* Heading Styles */

.entry h1{
font-family: Arial;
font-weight: bold;
font-size: 1.5em;
}

.entry h2{
font-family: Arial;
font-weight: bold;
font-size: 1.3em;
}

.entry h3{
font-family: Arial;
font-weight: bold;
font-size: 1.1em;
}

.entry h4{
font-family: Arial;
font-weight: bold;
font-size: 1em;
}

/* Mega Menu Styles */

#mega-menu-wrap-top-menu {
    clear: none;
}
.mega-menu-item-home {
	background: #f88c00 !important;
	text-shadow: 1px 1px #93440B;
}
.top-nav ul ul a {
  color: #333 !important;
}

/* Google Translate */

#glt-translate-trigger > span {
    color: #fff;
		text-shadow: 1px 1px #93440B;
}

/* Link Styles */
a:focus {
	outline: dotted;
}

/* Accordion Styles */

.accordion-title {
	background: #EEE;
	padding: 10px;
	cursor: pointer;
}
.accordion-title:focus, .accordion-title:hover {
	background: #f88c00;
	color: #fff;
	text-shadow: 1px 1px #93440B;
}
/* Skip Navigation */
.skip {
		position: absolute;
		top: -1000px;
		left: -1000px;
		height: 1px;
		width: 1px;
		text-align: left;
		overflow: hidden;
}

a.skip:active, 
a.skip:focus, 
a.skip:hover {
		left: auto; 
		top: auto;
		background: #155e80;
		color: #fff;
		width: auto; 
		height: auto; 
		overflow: visible; 
		z-index:999;
		padding: 10px;
		text-align: center;
}

/* Search Styles */

.fa-search {
	color: #fff;
	font-size: 100%;
}

/* Hidden text */

.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* Footer Styles */

#theme-footer a {
    color: #fff;
}

/* Custom Styles */

.lead {
	font-size: 125% !important;
	font-weight: bold;
}

#main-content p, ul, ol {
	font-size: 0.9em;
}

#city-services ul{
	overflow:hidden;
	padding-left:10px;
}

.beachflags {display:none !important}


#city-services ul li{

background:none;
border-bottom:none;
overflow:visible;
margin: 0px 0px 2px 10px;
padding: 0;
font-size: 120%;
}

.cat-tabs-wrap li{

font-size: 0.9em;
padding: 0px;
width: 17.25em;

}

.cat-tabs-header li {
	font-size: 0.9em;
}

.cat-box column3{

height:29em;
width:20em;

}

.tab-container{

	overflow:hidden;

}

.tab-left{

	float:left;
	width:20em;

}

.tab-right{

	float:left;
	margin-left:20px;
	line-height:1.6em;

}

*/

.entry {

padding:10px 10px 4px 10px;
min-height:32em; 

}

.item-list .entry {

min-height:3.125em;

}

body.home .entry-title {

	display: none;

}

.sunny_news {

border-top: 1px solid #f2f2f2;
padding-top:1em;
margin-top:5px;
font-size:1em;
font-weight:bold;

}

.flex-direction-nav a {width: 3.125em; height: 3.125em; margin: -20px 0 0; display: block; background: url(../sahifa/images/separate.png) no-repeat 3px -70px; position: absolute; top: 55%; cursor: pointer; text-indent: -9999px; opacity: 0;  -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}

.flex-direction-nav .flex-next {background-position: 3px -20px; right: -30px; }

.flex-direction-nav .flex-prev {left: -30px;}

.flexslider:hover .flex-next {opacity: 0.8; right: 11px;}

.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}

/* Text meant only for screen readers. */

.screen-reader-text {

    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;

}

.eventon_events_list .eventon_list_event .desc_trig{background-color:#fafafa}.eventon_events_list .eventon_list_event .desc_trig:hover{background-color:#f4f4f4}.ajde_evcal_calendar .calendar_header p, 

			.eventon_events_list .eventon_list_event .evcal_cblock, .evcal_cblock, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evcal_desc span.evcal_desc2, .evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evcal_month_line p, .evo_clik_row .evo_h3, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle{font-family:oswald, 'arial narrow'}.ajde_evcal_calendar .evo_sort_btn, .eventon_sf_field p, .evo_srt_sel p.fa{color:#B8B8B8}.ajde_evcal_calendar .evo_sort_btn:hover{color:#d8d8d8}#evcal_list .eventon_list_event .evcal_desc em{color:#8c8c8c}#evcal_list .eventon_list_event .event_description .evcal_btn, .evo_pop_body .evcal_btn{color:#ffffff;background:#237ebd;}#evcal_list .eventon_list_event .event_description .evcal_btn:hover, .evo_pop_body .evcal_btn:hover{color:#fff;background:#237ebd;}.evcal_evdata_row .evcal_evdata_icons i, .evcal_evdata_row .evcal_evdata_custometa_icons i{color:#6B6B6B;font-size:1.125em;}#eventon_loadbar{background-color:#6B6B6B}.evcal_evdata_row .evcal_evdata_cell h3, .evo_clik_row .evo_h3{font-size:1.125em}#evcal_list .eventon_list_event .evcal_cblock{color:#ABABAB}.evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3{color:#6B6B6B}#evcal_list .eventon_list_event .evcal_eventcard p{color:#656565}.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p{color:#C6C6C6}.eventon_events_list .eventon_list_event .evcal_eventcard, .evcal_evdata_row, .evorow .tbrow{background-color:#EAEAEA}#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title{color:#6B6B6B}.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle{color:#6B6B6B}.fp_popup_option i{color:#999;font-size:1.375em;}.evo_cal_above span{color:#ffffff;background-color:#d3d3d3;}.evo_cal_above span:hover{color:#ffffff;background-color:#d3d3d3;}.ajde_evcal_calendar .calendar_header .evo_j_dates p a{color:#ffffff;background-color:#ECECEC;}.ajde_evcal_calendar .calendar_header .evo_j_dates p a:hover{color:#ffffff;background-color:#c3c3c3;}.ajde_evcal_calendar .calendar_header .evo_j_dates p a.current{color:#ffffff;background-color:#CFCFCF;}.ajde_evcal_calendar .calendar_header .evo_j_dates p a.set{color:#ffffff;background-color:#888888;}.ajde_evcal_calendar .calendar_header .evo_j_dates p.legend{color:#6e6e6e;}.ajde_evcal_calendar .calendar_header .evcal_arrows{color:#e2e2e2;border-color:#e2e2e2;background-color:#ffffff;}.ajde_evcal_calendar .calendar_header .evcal_arrows:hover{color:#e2e2e2;border-color:#e2e2e2;background-color:#e2e2e2;}.evcal_event_details .evcal_evdata_cell .eventon_details_shading_bot{

		background: -moz-linear-gradient(top,  rgba(234,234,234,0) 0%, rgba(234,234,234,0.01) 1%, rgba(234,234,234,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,0)), color-stop(1%,rgba(234,234,234,0.01)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(234,234,2344,0) 0%,rgba(234,234,234,0.01) 1%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,0.01) 1%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,0.01) 1%,rgba(234,234,234,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(234,234,234,0) 0%,rgba(234,234,234,0.01) 1%,rgba(234,234,234,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eaeaea', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */

	}#evcal_list li .evcal_desc span.evcal_event_title {  

font-size: 1em;
font-family: futura;

}

@media only screen and (max-width: 900px){
	.top-nav,
	#main-nav {
		display: block;	
	}
}
@media only screen and (max-width: 600px){
	#mega-menu-wrap-top-menu {
		display: none;
	}
}